/* Lasted edited by Cory Bielski on 12/02/20 */

/* ==========================================================================
   Base styles
   ========================================================================== */


body { /* Remove to match PDP text style */
	font-family: 'Gotham 4r',Helvetica,Arial;
}

.size-guide-grid-container h2 {
	margin-top: 0;
	font-size: 17px;
}

.size-guide-grid-container h3 {
	margin-bottom: 0;
	font-size: 15px;
}

.instructions h3 {
	margin-bottom: 0;
	font-size: 16px;
}

.instructions p {
	margin-top: 0;
	margin-bottom: 0;
}


/* ==========================================================================
   Table
   ========================================================================== */

.table-wrapper {
	overflow-x: auto;
	margin-top: 2em;
	margin-bottom: 2em;
	clear: both;
}

table {
	clear: both;
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	border: 1px solid #CCC;
    width: 100%;
}

table caption {
	color: #FFF;
	background-color: #333;
}

caption, th {
	font-weight: bold;
}

caption, th, td {
	padding: 0.8em;
	text-align: left;
}

thead th {
	background-color: #EEE;
	text-align: left;
}

tbody tr:hover {
	background-color: #DDD;
}

tr:nth-child(even) {
	background: #EEE;
}

tr:nth-child(odd) {
	background: #FFF;
}

/* Table Row Hover */
.hover { 
	background-color: #CCC;
}


/* ==========================================================================
   Grid
   ========================================================================== */

.grid-container {
	margin-bottom: 1em;
}

.grid-column-1 {
	float: left;
	width: 100px;
	min-height: 280px;
}

.grid-column-2 {
	margin-left: 120px;
}

.grid-column-1 img {
	position: relative;
	width: 80px;
	left: 20px;
}


/* ==========================================================================
   Search engine only header
   ========================================================================== */

.size-guide-wrapper {
    max-width: 1024px;
}
.size-guide-search-header {
    padding-top: 1em;
    display: flex;
    justify-content: center;
    align-items: center;
}

.size-guide-search-header .column {
    flex-grow: 1;
}

.size-guide-search-header .column.call-to-action a.btn {
    float: right;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.instructions p {
	margin-left: 2.5em;
}

.diagram .bullet {
    position: absolute;
    z-index: 1;
    font-size: 0.9em;
    left: 4px;
}

.bullet-1 {
	top: 70px;
}

.bullet-2 {
	top: 95px;
}

.bullet-3 {
	top: 130px;
}

.bullet-4 {
	top: 180px;
}

.bullet-5 {
	top: 220px;
}

.bullet-6 {
	top: 260px;
}

.bullet {
	display: inline-block;
	width: 24px;
	height: 24px;
	background-color: #DDD;
	color: #333;
	line-height: 24px;
	margin-right: 6px;
	border-radius: 20px;
	font-size: 0.8em;
	font-weight: bold;
	text-align: center;
}

.btn {
    color: white;
    display: inline-block;
    text-decoration: none;
}

.btn-primary {
    display: inline-block;
    font-weight: 400;
    background-color:  #333;
    text-align: center;
    vertical-align: middle;
    padding: 0 2rem;
    text-transform: uppercase;
    height: 2.5rem;
    line-height: 2.5rem;
    border-radius: 2.5rem;
}


/* ==========================================================================
   Hide Banner when inline on website and on phone landscape
   ========================================================================== */

.tabcontent .size-guide-search-header, .modal.sizechartModal .size-guide-search-header {
    display: none;
}

/*Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) {
    .size-guide-search-header {
        display: none;
    }
}

